#design .box_web_main{max-width:1200px;}
 #web_design_main{min-width:1200px}
 .design_main {font-size:14px;}
 .design_main {font-family:;}
 .design_main {font-weight:;}
 .design_main a{text-decoration:;}
 .design_main {line-height:1.8;}
 .design_main {color:#555555;}
 .design_main a{color:#555555;}
 .design_main a{text-decoration:;}
 .design_main a:hover{color:#4080f7;}
 #Web_Main_Head {min-height:30px;}
 #Web_Main_Head {background-color:#0f0f1d;}
 #Web_Main_Head {background-image:none;}
 #Web_Main_Head {background-repeat:repeat;background-position:center;}
 #Web_Main_Head {background-attachment:scroll;}
 #Web_Main_Footer .footer_height {min-height:300px;}
 #Web_Main_Footer .box_web_main * {font-size:14px;}
 #Web_Main_Footer .box_web_main * {font-family:;}
 #Web_Main_Footer .box_web_main * {font-weight:;}
 #Web_Main_Footer .box_web_main * a{text-decoration:;}
 #Web_Main_Footer .box_web_main * {line-height:1.8;}
 #Web_Main_Footer .box_web_main * {color:#7a7a7a;}
 #Web_Main_Footer { background-color:#2e3235;}
 #Web_Main_Footer {background-image:none;}
 #Web_Main_Footer {background-repeat:repeat;background-position:center;}
 .box_footer .copyrightStyle .box_web_main { padding-top:300px;padding-bottom:0px;}